{% extends 'base.html' %}

{% block title %}Contact{% endblock %}

{% block content %}
     
    <h3>This is contact page.</h3>

    <hr>

    {% if email or message  %}
        <p>Email: {{ email }}</p>  
    {% endif %}

    {% if message %} 
        <p>Message: {{ message }}</p>
    {% endif %}

    <hr>

    <form method="POST">
        {% csrf_token %}
       <p>Email: <input type="email" name="email"></p>
       <p>Message: <textarea name="message"></textarea></p>
       <p><input type="submit" ></p>
    </form>

{% endblock %} 